short_open_tag=Off
memory_limit=2048M
post_max_size=128M
upload_max_filesize=128M
max_execution_time=30
max_input_time=60
max_input_vars=100000
display_errors=Off
log_errors=On
error_reporting=-1
expose_php=Off
output_buffering=4096
realpath_cache_size=4096K
realpath_cache_ttl=120
request_order=GP
variables_order=GPCS
zend.assertions=-1
